/****************************************************
#####################################################
##-------------------------------------------------##
##              EUROPEDEN - Version 1              ##
##-------------------------------------------------##
## Copyright = diabloedesign.com- 2017             ##
## Date      = Février 2017                        ##
## Author    = olivier angevin                     ##
## Websites  = http://www.diabloedesign.com        ##
##                                                 ##
#####################################################
****************************************************/
@charset "UTF-8";
@font-face {
font-family: 'icomoon';
src: url('../fonts/icomoon.eot');
src: url('../fonts/icomoon.eot?#iefix') format('embedded-opentype'),
	url('../fonts/icomoon.woff') format('woff'),
	url('../fonts/icomoon.ttf') format('truetype'),
	url('../fonts/icomoon.svg#icomoon') format('svg');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'champagne__limousinesbold';
src: url('../fonts/champagne-webfont.eot');
src: url('../fonts/champagne-webfont.eot?#iefix') format('embedded-opentype'),
	 url('../fonts/champagne-webfont.woff') format('woff'),
	 url('../fonts/champagne-webfont.ttf') format('truetype'),
	 url('../fonts/champagne-webfont.svg#champagne__limousinesbold') format('svg');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'Material Icons';
font-style: normal;
font-weight: 400;
src: local('Material Icons'), local('MaterialIcons-Regular'), url(https://fonts.gstatic.com/s/materialicons/v21/2fcrYFNaTjcS6g4U3t-Y5ZjZjT5FdEJ140U2DJYC3mY.woff2) format('woff2');
}
html {
height: 100%;
}
body{
margin:0;
padding:0;
font-size:18px;
color:#333333;
font-family: arial, tahoma, sans-serif;
outline: none;
height:100%;
background: #fff;
}
/*texte*/
h1, h2, h3{
font-size: 48px;
font-family: champagne__limousinesbold, arial, tahoma, sans-serif;
font-weight:normal;
}
h2{
font-size: 36px;
}
h3{
font-size: 30px;
}
h4, h5, h6 {
font-size: 100%;
}
a{
outline:none;
transition:all 0.3s ease-out;
-webkit-transition:all 0.3s ease-out;
-o-transition:all 0.3s ease-out;
-moz-transition:all 0.3s ease-out;
}
a:visited, a:link{
color:#b80924;
text-decoration:none;
}
a:hover{
text-decoration:underline;
}
img{
margin:0px;
border:0px;
}
label.invalid{
color:#C90000;
}
.invalid{
border-color:#C90000;
}
/*****CONTENU********/
#mobile-menu{
width:100%;
margin-left:-100%;
float:left;
min-height:100%;
background:#191919;
display:none;
}
#container{
width:100%;
height:100%;
min-height:100%;
}
.pagewidth{
width:1000px;
text-align:left;
background:transparent;
margin:0 auto;
position:relative;
}
.header-fixed{
position:fixed;
width:100%;
background:#FFF;
z-index:300;
display:none;
top:0;
-moz-box-shadow: 0px 5px 10px 0px #51422f;
-webkit-box-shadow: 0px 5px 10px 0px #51422f;
-o-box-shadow: 0px 5px 10px 0px #51422f;
box-shadow: 0px 5px 10px 0px #51422f;
filter:progid:DXImageTransform.Microsoft.Shadow(color=#51422f, Direction=180, Strength=10);
}
.header{
position:relative;
width:100%;
}
.header-user{
width:100%;
background:#0d2d62;
color:#FFF;
height:50px;
line-height:50px;
font-family: champagne__limousinesbold, arial, tahoma, sans-serif;
}
.header-user a{
color:#FFF;
display:inline-block;
line-height:50px;
}
.header-user a:hover{
text-decoration:none;
}
.header-user i{
margin-right:10px;
color:#566c88;
}
.header-user .telephone, .header-user .mail{
float:left;
position:relative;
padding-left:30px;
}
.header-user .connect-stagiaires{
float:right;
position:relative;
padding-left:30px;
}
.header-user .telephone{
margin-right:40px;
}
.header-menu{
width:100%;
background:#FFF;
}
.header-menu .pagewidth{
position:relative;
}
.logo{
position:relative;
width:394px;
height:116px;
margin:20px auto;
}
#top-menu{
top:0;
width:100%;
position:relative;
height:80px;
text-align:center;
font-family: champagne__limousinesbold, arial, tahoma, sans-serif;
font-size:24px;
}
#top-menu ul.menu{
margin:0px;
position:relative;
}
#top-menu .menu{
padding-left:0px;
display:inline-block;
background:transparent;
}
#top-menu .menu li{
list-style-type:none;
display:inline-block;
text-align:center;
float:left;
margin-left:10px;
margin-right:10px;
}
#top-menu .menu li a{
display:block;
line-height:80px;
color:#000;
position:relative;
z-index: 1;
}
#top-menu .menu li a:hover, #navigation-small ul.menu li a:hover, #top-menu .menu li.active a, #navigation-small ul.menu li.active a{
text-decoration:none;
color:#b80924;
}
#small-menu{padding:0;position:relative;display:none;width:100%;}
#menu-toggle{width:calc(100% - 20px);height:50px;padding-top:10px;margin-left:20px;display:flex;background:#FFF;text-decoration:none;}
#menu-toggle span{margin-left:10px;margin-top:14px;}
.europe-menu{width:100%;position:relative;}
#lines {width: 35px;height: 10px;-webkit-transition: 300ms;transition: 300ms;margin-top: 10px;}
#lines::before,#lines::after{position: absolute;top: 20px;content: '';width: 35px;height: 10px;-webkit-transition: 300ms;transition: 300ms;margin-top: 10px;}
#lines::after {top:30px;}
#lines, #lines::before, #lines::after, #lines.close::before, #lines.close::after{border-top: 4px solid #b80924;}
.open-menu #lines{border-top:1px solid transparent;}
.open-menu #lines::before {-ms-transform: rotate(45deg) translate(-2.5px,0px);-webkit-transform: rotate(45deg) translate(-2.5px,0px);transform: rotate(45deg) translate(-2.5px,0px);}
.open-menu #lines::after {-ms-transform: rotate(-45deg) translate(11px, -5px);-webkit-transform: rotate(-45deg) translate(11px, -5px);transform: rotate(-45deg) translate(11px, -5px);}
.nav-menu{background:#FFF;width:100%;max-height:0;visibility:hidden;transition:all 0.3s ease-out;-webkit-transition:all 0.3s ease-out;-o-transition:all 0.3s ease-out;-moz-transition:all 0.3s ease-out;}
.open-menu{background:#FFF;}
.open-menu .nav-menu{max-height:530px;visibility:visible;}
#navigation-small ul.menu{list-style:none;}
#navigation-small ul.menu li a{color:#000}
#slider{
width:100%;
position:relative;
}
#slider .moduletablesmall{
display:none;
}
#slider .theme-default .nivoSlider{
box-shadow:none;
}
#slider .nivo-controlNav{
position:absolute;
padding:0;
z-index:50;
bottom:6px;
width:100%;
text-align:center;
}
#slider .nivo-controlNav a{
display:inline-block;
width:20px;
height:20px;
border-radius:50%;
text-indent:-99999px;
background:transparent;
margin:4px;
background:#FFF;
}
#slider .nivo-controlNav a.active{
background:#b80924;
}
#slider .theme-default .nivo-caption{
font-family: champagne__limousinesbold, arial, tahoma, sans-serif;
font-size:48px;
background: transparent;
opacity:1;
bottom:30%;
}
#slider .theme-default .nivo-caption p{
text-align:center;
text-shadow: 3px 3px 0 #000;
text-transform:uppercase;
}
.readmore {
text-align:center;
}
.readmore a, .readmore a.btn{
background:#b80924;
color:#FFF;
padding:10px;
line-height:40px;
border-radius:4px;
width:130px;
}
.readmore a.btn{
padding:0;
}
.readmore a:hover{
background:#0d2d62;
text-decoration:none;
}
#content{
background-color:transparent;
position:relative;
width:100%;
}
#main-full{
position:relative;
background:transparent;
text-align:left;
font-weight:normal;
overflow-x:hidden;
width:100%;
padding-bottom:20px;
}
#main img, #main-full img, .logo img{
max-width:100%;
}
.item-page, .textes, .acymailing_module_form .acymailing_introtext, .blog .leading, .items-leading, .services p{
hyphens: auto;
hyphenate-limit-lines:2;
-moz-hyphens: auto;
-moz-hyphenate-limit-lines:2;
-webkit-hyphens: auto;
-webkit-hyphenate-limit-lines:2;
-ms-hyphens: auto;
-ms-hyphenate-limit-lines:2;
text-align:justify;
overflow-x:hidden;
}
#main{
width:48%;
float:left;
}
#right{
width:48%;
float:right;
}
#content-top h1{
color:#0d2d62;
font-size:43px;
text-align:center;
}
#content-top .mod-languages{
float:right;
}
.page-header h1{
padding-top:20px;
padding-bottom:10px;
text-align:left;
position:relative;
border-bottom:2px solid #e5e5e5;
}
span.sousligne{
position:absolute;
bottom:-1px;
left:0;
border-bottom:1px solid #b80924;
width:50px;
}
.page-header span.sousligne{
border-bottom:2px solid #b80924;
bottom:-2px;
width:100px;
}
#content-bottom h1{
color:#b80924;
font-size:36px;
text-transform:uppercase;
text-align:center;
}
.mod-languages .lang-active{
display:none!important;
}
#right .mod-languages{display:flex;align-items:center;}
#right .mod-languages .pretext{
width:100px;
}
#right .mod-languages .pretext p{
margin-top:3px;
}
#right .mod-languages .lang-inline{
display:flex;
}
#right .mod-languages li{margin:0;}
#right .moduletable{
clear:both;
}
ul.bandeau{
list-style:none;
padding:0;
}
ul.bandeau li{
color:#FFF;
padding:10px;
margin-bottom:10px;
}
ul.rouge li{
background:#b80924;
font-family: champagne__limousinesbold, arial, tahoma, sans-serif;
font-size:30px;
}
ul.bleu li{
background:#0d2d62;
text-align:center;
}
span.toeic{
text-indent:-99999px;
background:url("../images/toeic.png") no-repeat left center #b80924;
color:transparent;
width:90px;
}
.services{
background:#0d2d62;
}
.services img{
width:auto;
height:100%;
}
.services-pro, .services-par{
width:50%;
padding-top:40px;
padding-bottom:40px;
}
.photo-pro, .photo-par{
width:50%;
overflow:hidden;
}
.services-pro, .photo-par{
float:right;
}
.services-par, .photo-pro{
float:left;
clear:both;
}
.services p{
background:#FFF;
padding:10px;
width:480px;
height:110px;
margin:20px auto;
}
.services h3{
color:#FFF;
font-size:24px;
text-align:center;
margin-top:0;
margin-bottom:40px;
}
#news{
padding-bottom:40px;
}
.news h1{
text-align:center;
color:#b80924;
}
.news ul.latestnews-items{
text-align:center;
}
.blog, .item-page{
overflow:hidden;
}
.com-content-blog{
display:flex;
flex-wrap:wrap;
}
.news li.latestnews-item .news, .blog .items-row .item{
width:470px!important;
min-height:280px;
background:#e5e5e5;
margin:0 auto;
margin-bottom:10px;
font-size:18px!important;
padding:10px;
}
.news li.latestnews-item  .newsinfo, .blog .items-row .newsinfo{
margin:10px;
min-height:260px;
position:relative;
}
.blog .items-row .newsinfo{
height:270px;
}
.news li.latestnews-item  .newsinfo img{
width:100%;
}
.news li.latestnews-item  .newsinfo .readmore, .blog .items-row .newsinfo .readmore{
width:100%;
position:absolute;
bottom:10px;
margin:0;
}
.news li.latestnews-item  .newsinfo h4, .blog .items-row h2{
color:#0d2d62;
text-transform:uppercase;
font-weight:normal!important;
text-align:center;
margin-bottom:20px;
}
.blog .items-row h2{
margin-top:0;
padding-top:10px;
font-size:100%;
}
.blog .items-row{
width:500px;
}
.item-page figure.right{
float:right;
margin:0;
margin-left:50px;
margin-bottom:50px;
width:60%;
}
.container-qui-sommes-nous .item-page  .partetpro, .lesmodules{
clear:both;
padding:20px;
border:1px solid #0d2d62;
}
.container-qui-sommes-nous .item-page  .partetpro h3, .lesmodules h2{
padding-top:10px;
padding-bottom:10px;
text-transform:uppercase;
text-align:center;
background:#0d2d62;
color:#FFF;
margin-top:0;
}
li.animated{
display:block;
margin:10px auto 0;
list-style:none;
background:#b80924;
color:#FFF;
padding:10px;
width:80%;
}
li.latestnews-item{
background:transparent;
color:#333333;
}
.presence li{
position:relative;
list-style:none;
padding-left:20px;
}
.presence li:before{
content: "place";
position:absolute;
left:0;
display: block;
font-family: 'Material Icons';
font-style: normal;
font-weight: normal;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
font-size:18px;
color:#0d2d62;
}
h1.accroche{
color:#b80924;
text-align:center;
text-transform:uppercase;
font-size:40px;
}
table.lescours td{
min-width:150px;
vertical-align:top;
}
table.lescours td.fleche:before, table.formules td.bookmark:before, table.niveaux td.graduation:before{
font-family: FontAwesome;
font-style: normal;
font-weight: normal;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
left:0;
top:2px;
position:absolute;
}
table.lescours td.ligne-mobile{display:none;}
table.lescours td.fleche:before{
content: "\f178";
}
table.lescours td.fleche{
position:relative;
padding-left:20px;
}
table.formules, table.niveaux{
margin-left:20px;
}
table.niveaux td{
min-width:200px;
vertical-align:top;
}
table.niveaux td.graduation{
position:relative;
padding-left:30px;
}
table.formules td.bookmark{
position:relative;
padding-left:20px;
}
table.niveaux td.graduation:before{
content: "\f19d";
color:#0d2d62;
}
table.formules td.bookmark:before{
content: "\f02e";
color:#b80924;
top:4px;
}
/*contact*/
.moduletableinscription .custom{
padding-bottom:30px;
}
.moduletableinscription .custom a{
background:#0d2d62;
color:#FFF;
padding:10px;
border-radius:4px;
margin-right:20px;
margin-bottom:20px;
display:inline-block;
}
.moduletableinscription .custom a:hover{
background:#b80924;
text-decoration:none;
}
#visformcontainer .visform{
width:100%;
}
#visformcontainer .visform fieldset{
border:none;
}
.vis_mandatory{
color:#b80924;
width:100%;
float:left;
}
.visCSSlabel{
width:100%;
}
.visform .field1, .visform .field2, .visform .field6, .visform .field7,
.visform .field31, .visform .field32, .visform .field36, .visform .field37,
.visform .field11, .visform .field12, .visform .field16, .visform .field17,
.visform .field43, .visform .field44{
width:50%;
float:left;
}
.control-login{
float:left;
margin-right:20px;
}
.control-remember div{
display:inline;
}
.visform input, .visform select, .visform textarea, .controls input, .controls select{
border:1px solid #b1b1b1;
padding:8px;
padding-left:30px;
border-radius:4px;
}
.visform input, .visform select, .visform textarea{
width:90%;
}
.visform input, .controls input, .controls select{
background:url("../images/icones-form.png") no-repeat 0 0 #FFF!important;
}
.visform .visCSSrbinl input{
padding:0;
width:auto;
background:transparent;
}
.visform textarea{
background:url("../images/textarea.png") no-repeat 0 0 transparent;
}
.visform .field1 input, .visform .field2 input, .visform .field6 input, .visform .field7 input,
.visform .field31 input, .visform .field32 input, .visform .field36 input, .visform .field37 input,
.visform .field11 input, .visform .field12 input, .visform .field16 input, .visform .field17 input,
.visform .field43 input, .visform .field44 input {
width:80%;
}
.visform .field3 input, .visform .field4 input, .visform .field5 input, .visform .field33 input, .visform .field34 input, .visform .field35 input,
.visform .field13 input, .visform .field14 input, .visform .field15 input{
background-position:0 -30px!important;
}
.visform .field6 input, .visform .field16 input, .visform .field36 input{
background-position:0 -60px!important;
}
.visform .field7 input, .visform .field17 input, .visform .field37 input{
background-position:0 -90px!important;
}
.visform .field10 input, .visform .field30 input{
background-position:0 -120px!important;
}
.controls input#password, .controls input#accesscode{
background-position:0 -210px!important;
}
.visform .field43 input, .visform .field45 input{
background-position:0 -240px!important;
}
.visform .field44 input{
background-position:0 -270px!important;
}
.visform .field47 input{
background-position:0 -300px!important;
}
.visform .field49 input{
background-position:0 -330px!important;
}
.visform .field4, .visform .field34, .visform .field14{
width:20%;
float:left;
}
.visform .field4 input, .visform .field14 input, .visform .field34 input{
width:60%;
}
.visform .field5 input, .visform .field15 input, .visform .field35 input{
width:87%;
}
.visform .field5, .visform .field15, .visform .field35{
width:80%;
float:left;
}
.visform .field27,.visform .field51,.visform .field52{
clear:both;
}
.visform .field40, .visform .field41, .visform .field42{
position:relative;
}
.visform .field37{
margin-bottom:30px;
}
.visform .field40 label.visCSSlabel,.visform .field41 label.visCSSlabel, .visform .field42 label.visCSSlabel{
display: block;
padding-left: 30px;
font-size: 12px;
margin-top: 5px;
width: auto;
}
.visform .field40 input, .visform .field41 input, .visform .field42 input{
position: absolute;
top: 15px;
left: 0;
margin: 0;
width:20px;
}
#visformcontainer .visform div.required > label.visCSSlabel::after{
color:#b80924;
}
.visform .visCSSmargLeft{
margin-left:80px;
width:74%;
}
.visform h4{
margin-bottom:10px;
margin-top:20px;
color:#FFF;
padding:10px;
background:#0d2d62;
}
.visform .field28{
clear:both;
padding-top:20px;
}
.visform textarea{
height:150px;
}
.visform select{
width:200px;
background:url("../images/icones-form.png") no-repeat 0 0 transparent;
}
.visform select, .controls select{
padding:7px;
padding-left:30px;
}
.visform .field20 select, input#jform_name{
background-position:0 -147px!important;
}
.visform .field22 select{
background-position:0 -180px!important;
}
.visform .visCSSmargLeft{
margin-left:0;
width:98%;
margin-bottom:0;
}
.visBtnCon{
padding-top:35px;
clear:both;
}
input.btn, .control-btn button, a.btn{
width:auto;
text-align:center;
display:block;
line-height:40px;
padding:0;
padding-right:10px;
padding-left:10px;
border:none;
border-radius:4px;
margin:0 auto;
text-transform:uppercase;
cursor:pointer;
color:#FFF;
font-size:20px;
transition:all 0.3s ease-out;
-webkit-transition:all 0.3s ease-out;
-o-transition:all 0.3s ease-out;
-moz-transition:all 0.3s ease-out;
background:#b80924!important;
cursor:pointer;
}
input.btn, input#connexion{
padding-left:40px!important;
background:url("../images/envoyer.png") no-repeat scroll left center #b80924!important;
text-align:left;
}
input.connexion, a.btn, .logout-button input.btn, input.synthese_link, input.btn-retour{
padding-left:8px;
background:#b80924!important;
text-transform:none;
}
input.btn-retour{
padding-left:10px!important;
}
input.btn:hover, .control-btn button:hover, a.btn:hover{
background-color:#0d2d62;
text-decoration:none;
}
label.error{
background:#b80924;
}
p.errorcontainer::after{
border-top:12px solid #b80924;
}
.visform input.error, .visform textarea.error, .visform select.error {
border: 1px dotted #b80924 !important;
}
.field-login{
margin:0 auto;
width:454px;
padding-left: 30px;
padding-right: 10px;
padding-top: 30px;
padding-bottom: 30px;
border:1px solid #0d2d62;
border-radius:4px;
}
.control-btn{
margin-top:20px;
}
.formulaire-connect{
position:absolute;
top:50px;
right:0px;
padding:10px;
background:#0d2d62;
z-index:100;
}
a.btn-newsynthese{
width:200px;
margin:0;
margin-bottom:20px;
}
#synthese-form #editor-xtd-buttons{
display:none;
}
input#jform_video{
background:url("../images/video_fichier.png") no-repeat center left transparent;
}
input#jform_audio{
background:url("../images/audio_fichier.png") no-repeat center left transparent;
}
input#jform_pdf{
background:url("../images/pdf_fichier.png") no-repeat center left transparent;
}
ul.actions li{
display:inline;
}
.btn-toolbar button{
margin-right: 20px;
display:inline;
}
.logout-button input.btn{
float:right;
}
ul.syntheses{
list-style:none;
}
input.synthese_link{
width:100%;
text-align:left;
margin-bottom:20px;
padding-left:10px!important;
}
.synthese-view .connect-btn{
float:right;
}
.clr{
clear:both;
}
.googlemap{
position:relative;
}
.europeden-adr{
position:absolute;
font-size:14px;
color:red;
z-index:100;
width:100%;
text-align:center;
bottom:150px;
text-shadow: 1px 1px 2px #000;
}
.googlemap, .europeden-map{
width:100%;
}
.europeden-map{
height:400px;
}
.footer{
position:relative;
clear:both;
width:100%;
}
.footer-content{
width:100%;
}
.footer-content .contacts, .footer-content .newsletter, .footer-content .brochures{
width:45%;
float:left;
}
.footer-content .contacts{
margin-right:10%;
margin-bottom:30px;
}
.footer-content .contacts div{
line-height:28px;
position:relative;
padding-left:30px;
}
.footer-content .contacts div.logo-ets, .footer-content .contacts div.toeic, .footer-content .contacts div.logo-handicap{
padding-left:0px;
}
.footer-content .contacts div.logo-handicap{
line-height:auto;
}
.footer-content h3, h3.sousligne{
font-size:24px;
border-bottom:1px solid #e5e5e5;
padding-bottom:10px;
position:relative;
}
.footer-content a{
color:#333333;
}
.footer-content a:hover{
text-decoration:none;
color:#b80924;
}
.footer-content .icons {
color:#0d2d62;
font-size:24px;
}
.footer ul.reseaux{
padding:0;
list-style:none;
margin-top:5px;
margin-bottom:5px;
}
.footer ul.reseaux li{
display:inline;
}
.footer ul.reseaux a{
display:inline-block;
width:40px;
height:40px;
line-height:40px;
color:#888888;
text-align:center;
}
.footer ul.reseaux a:hover{
color:#FFF;
text-decoration:none;
}
.footer ul.reseaux a.fa-facebook:hover{
background:#395b98;
}
.footer ul.reseaux a.fa-twitter:hover{
background:#2ca7e0;
}
.footer ul.reseaux a.fa-google:hover{
background:#d95139;
}
.footer-content .newsletter table.acymailing_form{
margin:0;
margin-top:10px;
width:100%;
}
.acymailing_module_form .acymailing_introtext{
margin-left:10px;
margin-right:10px;
}
.acysubbuttons input.button{
background:#b80924;
font-size:18px;
padding:5px;
line-height:30px;
text-transform:none;
width:calc(100% - 10px);
border-radius:0 4px 4px 0;
}
.acyfield_email input{
background:#FFF;
padding:5px;
line-height:30px;
border:1px solid #b1b1b1;
border-right:1px solid #b80924;
border-radius:4px 0 0 4px;
}
.brochures ul{
padding:0;
}
.brochures ul li{
list-style:none;
position:relative;
font-size:14px;
margin-bottom:5px;
}
.brochures ul li a{
display:flex;
flex-wrap:wrap;
align-items:center;
color:#333333;
}
.brochures ul li a:hover{
text-decoration:none;
color:#b80924;
}
.brochures ul li a:before{
content:'';
display:block;
width:30px;
height:24px;
background:url("../images/pdf.png") no-repeat scroll left center transparent;
}
.brochures ul li a span{width:calc(100% - 30px)}
.copyright{
width:100%;
text-align:center;
background:#0d2d62;
color:#FFF;
line-height:50px;
font-size:14px;
clear:both;
}
.copyright a{
color:#FFF;
}
#scrollup {
bottom: 50px;
opacity:0;
position: fixed;
right: 20px;
z-index: 200;
}
#scrollup a{
background: transparent;
border: 2px solid #b80924;
border-radius: 50%;
color: #b80924;
display: block;
font-size: 16px;
height: 43px;
line-height: 40px;
text-align: center;
width: 43px;
}
#scrollup a:hover{
background: #b80924 none repeat scroll 0 0;
color: #fff;
}
.icon-gray-light{
background:#e5e5e5;
color:888888;
}
.icon-circle{
border-radius:50%;
}
.fa-angle-up:before {
content: "\f106";
font-size:20px;
}
.fa-long-arrow-right{
content: "\f178";
}
.fa-angle-right:before {
content: "\f105";
font-size:24px;
}
.fa-angle-left:before {
content: "\f104";
font-size:24px;
line-height:30px;
}
.fa-facebook:before{
content: "\f09a";
}
.fa-twitter:before{
content: "\f099";
}
.fa-google:before{
content: "\f1a0";
}
.icons-phone:before{
content: "phone";
}
.icons-mail:before{
content: "drafts";
}
.icons-time:before{
content: "watch_later";
}
.icons-map:before{
content: "place";
}
.icons-cadenas:before{
content: "lock";
color:#FFF;
}
.fa{
display: inline-block;
font-family: FontAwesome;
font-style: normal;
font-weight: normal;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}
.icons:before{
position:absolute;
left:0;
}
.icons{
display: block;
font-family: 'Material Icons';
font-style: normal;
font-weight: normal;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
font-size:18px;
}
.animated {
-webkit-animation-duration: 1s;
animation-duration: 1s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
visibility:hidden;
}
@-webkit-keyframes slideInTop {
  0% {
    opacity: 0;
    -webkit-transform: translateY(200px);
    transform: translateY(200px);
  }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
@keyframes slideInTop {
  0% {
    opacity: 0;
    -webkit-transform: translateY(200px);
    -ms-transform: translateY(200px);
    transform: translateY(200px);
  }
  100% {
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
}
.slideInTop {
-webkit-animation-name: slideInTop;
animation-name: slideInTop;
visibility:visible;
}
@-webkit-keyframes slideInBottom {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-40px);
    transform: translateY(-40px);
  }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
@keyframes slideInBottom {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-40px);
    -ms-transform: translateY(-40px);
    transform: translateY(-40px);
  }
  100% {
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
}
.slideInBottom {
-webkit-animation-name: slideInBottom;
animation-name: slideInBottom;
visibility:visible;
}
@-webkit-keyframes slideInLeft {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-2000px);
    transform: translateX(-2000px);
  }
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}
@keyframes slideInLeft {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-2000px);
    -ms-transform: translateX(-2000px);
    transform: translateX(-2000px);
  }
  100% {
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
  }
}
.slideInLeft {
-webkit-animation-name: slideInLeft;
animation-name: slideInLeft;
visibility:visible;
}
@-webkit-keyframes flipInX{
	0%{
		opacity:0;
		-webkit-transform:perspective(400px) rotateX(90deg);
		transform:perspective(400px) rotateX(90deg);
	}
	40%{
		-webkit-transform:perspective(400px) rotateX(-10deg);
		transform:perspective(400px) rotateX(-10deg);
	}
	70%{
		-webkit-transform:perspective(400px) rotateX(10deg);
		transform:perspective(400px) rotateX(10deg);
	}
	100%{
		-webkit-transform:perspective(400px) rotateX(0deg);
		transform:perspective(400px) rotateX(0deg);
		opacity:1
	}
}
@keyframes flipInX{
	0%{
		opacity:0;
		-webkit-transform:perspective(400px) rotateX(90deg);
		-ms-transform:perspective(400px) rotateX(90deg);
		transform:perspective(400px) rotateX(90deg);
		
	}
	40%{
		-webkit-transform:perspective(400px) rotateX(-10deg);
		-ms-transform:perspective(400px) rotateX(-10deg);
		transform:perspective(400px) rotateX(-10deg);
		}
	70%{
		-webkit-transform:perspective(400px) rotateX(10deg);
		-ms-transform:perspective(400px) rotateX(10deg);
		transform:perspective(400px) rotateX(10deg);
		}
	100%{
		-webkit-transform:perspective(400px) rotateX(0deg);
		-ms-transform:perspective(400px) rotateX(0deg);
		transform:perspective(400px) rotateX(0deg);
		opacity:1;
	}
}
.flipInX{
-webkit-backface-visibility:visible!important;
-ms-backface-visibility:visible!important;
backface-visibility:visible!important;
-webkit-animation-name:flipInX;
animation-name:flipInX;
visibility:visible;
}
@-webkit-keyframes flipInY{
	0%{
		opacity:0;
		-webkit-transform:perspective(400px) rotateY(90deg);
		transform:perspective(400px) rotateY(90deg);
	}
	40%{
		-webkit-transform:perspective(400px) rotateY(-10deg);
		transform:perspective(400px) rotateY(-10deg);
	}
	70%{
		-webkit-transform:perspective(400px) rotateY(10deg);
		transform:perspective(400px) rotateY(10deg);
	}
	100%{
		-webkit-transform:perspective(400px) rotateY(0deg);
		transform:perspective(400px) rotateY(0deg);
		opacity:1;
	}
}
@keyframes flipInY{
	0%{
		opacity:0;
		-webkit-transform:perspective(400px) rotateY(90deg);
		-ms-transform:perspective(400px) rotateY(90deg);
		transform:perspective(400px) rotateY(90deg);
	}
	40%{
		-webkit-transform:perspective(400px) rotateY(-10deg);
		-ms-transform:perspective(400px) rotateY(-10deg);
		transform:perspective(400px) rotateY(-10deg);
	}
	70%{
		-webkit-transform:perspective(400px) rotateY(10deg);
		-ms-transform:perspective(400px) rotateY(10deg);
		transform:perspective(400px) rotateY(10deg);
	}
	100%{
		-webkit-transform:perspective(400px) rotateY(0deg);
		-ms-transform:perspective(400px) rotateY(0deg);
		transform:perspective(400px) rotateY(0deg);
		opacity:1;
	}
}
.flipInY{
-webkit-backface-visibility:visible!important;
-ms-backface-visibility:visible!important;
backface-visibility:visible!important;
-webkit-animation-name:flipInY;
animation-name:flipInY;
visibility:visible;
}
@-webkit-keyframes bounceInDown{0%{opacity:0;-webkit-transform:translateY(-2000px);transform:translateY(-2000px)}60%{opacity:1;-webkit-transform:translateY(30px);transform:translateY(30px)}80%{-webkit-transform:translateY(-10px);transform:translateY(-10px)}100%{-webkit-transform:translateY(0);transform:translateY(0)}}
@keyframes bounceInDown{0%{opacity:0;-webkit-transform:translateY(-2000px);-ms-transform:translateY(-2000px);transform:translateY(-2000px)}60%{opacity:1;-webkit-transform:translateY(30px);-ms-transform:translateY(30px);transform:translateY(30px)}80%{-webkit-transform:translateY(-10px);-ms-transform:translateY(-10px);transform:translateY(-10px)}100%{-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}}
.bounceInDown{
-webkit-animation-name:bounceInDown;
animation-name:bounceInDown;
visibility:visible;
}
@-webkit-keyframes bounceInLeft{
	0%{
		opacity:0;
		-webkit-transform:translateX(-2000px);
		transform:translateX(-2000px);
	}
	60%{
		opacity:1;
		-webkit-transform:translateX(30px);
		transform:translateX(30px);
	}
	80%{
		-webkit-transform:translateX(-10px);
		transform:translateX(-10px);
	}
	100%{
		-webkit-transform:translateX(0);
		transform:translateX(0);
	}
}
@keyframes bounceInLeft{
	0%{
		opacity:0;
		-webkit-transform:translateX(-2000px);
		-ms-transform:translateX(-2000px);
		transform:translateX(-2000px);
	}
	60%{
		opacity:1;
		-webkit-transform:translateX(30px);
		-ms-transform:translateX(30px);
		transform:translateX(30px);
	}
	80%{
		-webkit-transform:translateX(-10px);
		-ms-transform:translateX(-10px);
		transform:translateX(-10px);
	}
	100%{
		-webkit-transform:translateX(0);
		-ms-transform:translateX(0);
		transform:translateX(0);
	}
}
.bounceInLeft{
-webkit-animation-name:bounceInLeft;
animation-name:bounceInLeft;
visibility:visible;
}
@-webkit-keyframes bounceInRight{0%{opacity:0;-webkit-transform:translateX(2000px);transform:translateX(2000px)}60%{opacity:1;-webkit-transform:translateX(-30px);transform:translateX(-30px)}80%{-webkit-transform:translateX(10px);transform:translateX(10px)}100%{-webkit-transform:translateX(0);transform:translateX(0)}}
@keyframes bounceInRight{0%{opacity:0;-webkit-transform:translateX(2000px);-ms-transform:translateX(2000px);transform:translateX(2000px)}60%{opacity:1;-webkit-transform:translateX(-30px);-ms-transform:translateX(-30px);transform:translateX(-30px)}80%{-webkit-transform:translateX(10px);-ms-transform:translateX(10px);transform:translateX(10px)}100%{-webkit-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0)}}
.bounceInRight{
-webkit-animation-name:bounceInRight;
animation-name:bounceInRight;
visibility:visible;
}
@-webkit-keyframes bounceInUp{0%{opacity:0;-webkit-transform:translateY(2000px);transform:translateY(2000px)}60%{opacity:1;-webkit-transform:translateY(-30px);transform:translateY(-30px)}80%{-webkit-transform:translateY(10px);transform:translateY(10px)}100%{-webkit-transform:translateY(0);transform:translateY(0)}}
@keyframes bounceInUp{0%{opacity:0;-webkit-transform:translateY(2000px);-ms-transform:translateY(2000px);transform:translateY(2000px)}60%{opacity:1;-webkit-transform:translateY(-30px);-ms-transform:translateY(-30px);transform:translateY(-30px)}80%{-webkit-transform:translateY(10px);-ms-transform:translateY(10px);transform:translateY(10px)}100%{-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}}
.bounceInUp{
-webkit-animation-name:bounceInUp;
animation-name:bounceInUp;
visibility:visible;
}
@-webkit-keyframes slideInRight {
  0% {
    opacity: 0;
    -webkit-transform: translateX(2000px);
    transform: translateX(2000px);
  }
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}
@keyframes slideInRight {
  0% {
    opacity: 0;
    -webkit-transform: translateX(2000px);
    -ms-transform: translateX(2000px);
    transform: translateX(2000px);
  }
  100% {
	-webkit-transform: translateX(0);
	-ms-transform: translateX(0);
	transform: translateX(0);
  }
}
.slideInRight {
-webkit-animation-name: slideInRight;
animation-name: slideInRight;
visibility:visible;
}
/**end file***/